[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.MenuPopupHandler

MenuPopupHandler - method for dealing with menu popups

## Declaration

Source position: forms.pp line 1286

`protected procedure TApplication.MenuPopupHandler(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.